:root {
  --ar-body-font-family: "Poppins", sans-serif;
  --ar-root-font-size: 1.1rem;
  --ar-primary: #1293d5;
  --ar-primary-rgb: 18, 147, 213;
  --ar-link-color: #1293d5;
  --ar-link-hover-color: #007abc;
  --ar-info: #ffc107;
  --ar-info-rgb: 255, 193, 7;
  --ar-warning: #ffc107;
  --ar-warning-rgb: 255, 193, 7;
}
.btn-primary {
  --ar-btn-bg: #1293d5;
  --ar-btn-border-color: #1293d5;
  --ar-btn-hover-bg: #007abc;
  --ar-btn-hover-border-color: #007abc;
  --ar-btn-active-bg: #007abc;
  --ar-btn-active-border-color: #007abc;
  --ar-btn-disabled-bg: #1293d5;
  --ar-btn-disabled-border-color: #1293d5;
}
.btn-warning {
  --ar-btn-bg: #ffc107;
  --ar-btn-border-color: #ffc107;
  --ar-btn-hover-bg: #e6a800;
  --ar-btn-hover-border-color: #e6a800;
  --ar-btn-active-bg: #e6a800;
  --ar-btn-active-border-color: #e6a800;
  --ar-btn-disabled-bg: #ffc107;
  --ar-btn-disabled-border-color: #ffc107;
}
.btn-info {
  --ar-btn-bg: #ffc107;
  --ar-btn-border-color: #ffc107;
  --ar-btn-hover-bg: #e6a800;
  --ar-btn-hover-border-color: #e6a800;
  --ar-btn-active-bg: #e6a800;
  --ar-btn-active-border-color: #e6a800;
  --ar-btn-disabled-bg: #ffc107;
  --ar-btn-disabled-border-color: #ffc107;
}
.btn-outline-primary {
  --ar-btn-color: #1293d5;
  --ar-btn-border-color: #1293d5;
  --ar-btn-hover-bg: #1293d5;
  --ar-btn-hover-border-color: #1293d5;
  --ar-btn-active-bg: #1293d5;
  --ar-btn-active-border-color: #1293d5;
  --ar-btn-disabled-color: #1293d5;
  --ar-btn-disabled-border-color: #1293d5;
}
.btn-outline-warning {
  --ar-btn-color: #ffc107;
  --ar-btn-border-color: #ffc107;
  --ar-btn-hover-bg: #ffc107;
  --ar-btn-hover-border-color: #ffc107;
  --ar-btn-active-bg: #ffc107;
  --ar-btn-active-border-color: #ffc107;
  --ar-btn-disabled-color: #ffc107;
  --ar-btn-disabled-border-color: #ffc107;
}
.btn-outline-info {
  --ar-btn-color: #ffc107;
  --ar-btn-border-color: #ffc107;
  --ar-btn-hover-bg: #ffc107;
  --ar-btn-hover-border-color: #ffc107;
  --ar-btn-active-bg: #ffc107;
  --ar-btn-active-border-color: #ffc107;
  --ar-btn-disabled-color: #ffc107;
  --ar-btn-disabled-border-color: #ffc107;
}
.accordion-button:not(.collapsed)::after {
  --ar-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%231293d5'%3e%3cpath%20d='M.5%206.3c.6-.6%201.6-.6%202.3%200l9.3%209.3%209.3-9.3c.6-.6%201.6-.6%202.3%200%20.6.6.6%201.6%200%202.3L13.3%2018.8c-.6.6-1.6.6-2.3%200L.8%208.5c-.9-.8-.9-1.6-.3-2.2z'/%3e%3c/svg%3e");
}

.logo {
  font-size: 55px !important;
  line-height: 0;
  letter-spacing: -2px;
}

@media (max-width: 768px) {
  .logo {
    font-size: 30px !important;
  }
}

.gris {
  color: #f5f5f5 !important;
}

.escala_grises {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: contrast(1%);
}

.logos_clientes {
  max-height: 100px;
}

.display-4 {
  line-height: 65px;
}

.page-loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s 0.2s ease-in-out;
  transition: all 0.4s 0.2s ease-in-out;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
}
[data-bs-theme="dark"] .page-loading {
  background-color: #121519;
}
.page-loading.active {
  opacity: 1;
  visibility: visible;
}
.page-loading-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.page-loading.active > .page-loading-inner {
  opacity: 1;
}
.page-loading-inner > span {
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #6f788b;
}
[data-bs-theme="dark"] .page-loading-inner > span {
  color: #fff;
  opacity: 0.6;
}
.page-spinner {
  display: inline-block;
  width: 2.75rem;
  height: 2.75rem;
  margin-bottom: 0.75rem;
  vertical-align: text-bottom;
  background-color: #d7dde2;
  border-radius: 50%;
  opacity: 0;
  -webkit-animation: spinner 0.75s linear infinite;
  animation: spinner 0.75s linear infinite;
}
[data-bs-theme="dark"] .page-spinner {
  background-color: rgba(255, 255, 255, 0.25);
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.animated-square {
  width: 500px;
  height: 500px;
  border-radius: 50%;
  border: 1px dashed rgba(244, 244, 244, 0.2);
  border-spacing: 10px; /* Added property to increase space between dashes */
  animation: rotate-cw 100s linear infinite;
}

@keyframes rotate-square {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* HTML: <div class="loader"></div> */
.loader {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 8px solid #008bcf;
  border-right-color: #ffa121;
  animation: l2 1s infinite linear;
}
@keyframes l2 {
  to {
    transform: rotate(1turn);
  }
}


/* HTML: <div class="loader"></div> */
.loader1 {
    position: relative;
    float: right;
    width: 16px;
    height: 16px;
    left: -8px;
    top: 0px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #000;
    box-shadow: 0 0 0 0 #0004;
    animation: l1 1.5s infinite;
}
@keyframes l1 {
    100% {box-shadow: 0 0 0 30px #0000}
}